MONGOC_GRIDFS_FILE_GET_LENGTH(3)

NAME
mongoc_gridfs_file_get_length - mongoc_gridfs_file_get_length()

SYNOPSIS

int64_t
mongoc_gridfs_file_get_length (mongoc_gridfs_file_t *file);

PARAMETERS

•   file: A mongoc_gridfs_file_t.

DESCRIPTION

Fetches the length of the gridfs file in bytes.

RETURNS

A 64-bit signed integer.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc